#-----PyMol Header------------------------------- 

reinitialize
# set the background color to white
bg_color white
# make the background transparent for ray trace 
set ray_opaque_background, 0
# set the ray trace mode
# normal color
set ray_trace_mode, 0
# normal color + black outline
# set ray_trace_mode,  1
# black outline only
#set ray_trace_mode,  2
# turn off shadows during ray trace
set ray_shadows, 0
# set the mouse mode for laptop.
config_mouse one_button
# get rid of double bonds and skinny bonds to H
set stick_h_scale, 1
set valence, 0
# fror high quality surfaces set this to 3 (very slow)
set surface_quality, 1
# use these commands to control the rainbow
# util.cbc(selection='(all)',first_color=7,quiet=1,legacy=0,_self=cmd)
# spectrum count, wheat palegreen lightblue paleyellow lightpink lightorange salmon palegreen lightblue paleyellow lightpink lightorange wheat palegreen lightblue paleyellow lightpink lightorange salmon palegreen lightblue paleyellow lightpink lightorange, obj and resi 1-522
# set cartoon_cylindrical_helices,1
## ---------End of Header----------------#

load glycogen.pdb

align chain F and resi 25, chain C and resi 33 
align chain G and resi 25, chain B and resi 40 

color wheat, glycogen_0001
color salmon, one 
color palegreen, two
color lightblue, three

set_view (\
     0.906838775,   -0.412645459,    0.085773364,\
     0.411066383,    0.910878301,    0.036108881,\
    -0.093033984,    0.002517768,    0.995657265,\
    -0.000199825,   -0.000184281, -295.138641357,\
     7.184593201,   11.625922203,    3.587982416,\
   153.629989624,  436.643798828,  -20.000000000 )
 
 #show surface
 #ray 2000,2000
 #save glycogen.png
